body {
  font-size: 16px; 
  font-family: Verdana, Geneva, sans-serif;
}

a {
  text-decoration: none;
}

.content {
  max-width: 800px;
  margin: auto;
  border-style: solid;
  padding: 25px;

}

.error {
  color: red;
}

.small {
  font-size: 85%;
}

.reverse {
  color: white; background-color: black;
}

.reverseRed {
  color: white; background-color: red;
}

.bold {
  font-weight: bold;
}
  

